Subject: [saag] IETF-79 MSEC report

From: Brian Weis <[email-masked]>
Date: Thu, 11 Nov 2010 11:19:02 +0800

MSEC met for 1 hour on Monday afternoon. Two presentations were made:

- Brian Weis presented a description of changes to the GDOI Update  
document, plus open issues yet to be resolved. It will go though  
another short working group last call once the open issues have been  
resolved.

- Sam Hartman presented the Multicast Router Key Management Protocol  
(MRKMP), a work in progress addressing key agreement for OSPF, ISIS,  
and other multi-party routing protocols. MRKMP takes concepts from  
IKEv2 and GDOI. Although it's targeted at the KARP WG, MRKMP may be  
related to a proposed MSEC work item that also applies GDOI protocol  
definitions as an IKEv2 excnahge, solving a more general group  
security problem. As both efforts mature, we'll determine if there is  
any protocol definition synergy.

Brian